Subject: Re: Timecard
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>, "Crystal Delang" <[email-masked]>
Date: Mon, 21 Sep 2015 15:17:25 -0400

Hello.
Attached is the completed payroll.  Please note that I added some shading to indicate who is still in training.  I am hoping you can continue this with new hires for next week's payroll and remove the yellow from those who completed training.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Friday, September 18, 2015 11:55 AM
To: Mike ([email-masked]) 
Subject: Timecard

Note the day!!!  I remembered to send this to you before Saturday. J

Kelly Parker

Regional Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!